Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005726TestLinkTest Specificationpublic2013-05-19 17:132015-04-05 20:31
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.6 (2013 Q1 - bug fixing) 
Fixed in Version1.9.10 (2014 Q1 - bug fixing) 
Summary0005726: Table view (simple) for children test cases
DescriptionChildren test cases of a Test suite (only direct descendant) will be displayed in a table view with Test Case Title and summary.
Possibility to access to execution history and to full test case info via a POP-UP.

Additional InformationThis first version have a problem

1. if user edit test case summary, change is not refreshed in the table
2. if user deletes a test case, it will be still present on table, and if user try to access it , an fatal error will be generated.

Need to work in an improvement, anyway feature with this know issues can be released.
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-05-19 17:13 fman New Issue
2013-05-19 17:13 fman Status new => assigned
2013-05-19 17:13 fman Assigned To => fman
2014-08-19 19:55 fman Status assigned => resolved
2014-08-19 19:55 fman Fixed in Version => 1.9.10 (2014 Q1 - bug fixing)
2014-08-19 19:55 fman Resolution open => fixed
2015-04-05 20:31 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker